<template>
  <div class="container ">
    <h1>NAKED HEROES PAGE</h1>
    <h1>NAKED HEROES PAGE</h1>
    <h1>NAKED HEROES PAGE</h1>
    <h1>NAKED HEROES PAGE</h1>
    <h1>NAKED HEROES PAGE</h1>
  </div>
</template>

<script>
export default {
  name: "NakedHeroesPage",
}
</script>

<style scoped>

</style>